var TTN_initial_CreateBreadcrumb;

if(typeof(CreateBreadcrumb) == "function" && !TTN_initial_CreateBreadcrumb) {
	TTN_initial_CreateBreadcrumb = CreateBreadcrumb;
	CreateBreadcrumb = function(sStepID, bShowBypassLinks) {
		var ret = TTN_initial_CreateBreadcrumb(sStepID, bShowBypassLinks);
		document.body.style.backgroundColor = "transparent";
		document.body.style.backgroundImage = "none";
		return(ret);
	};
}